-- +goose Up
create table users (
  id uuid primary key default uuidv4(),
  email varchar(255) not null unique,
  password varchar(255) not null,
  created_at timestamptz not null default now(),
  updated_at timestamptz not null default now()
);

-- +goose Down
drop table if exists users;
